
/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0;
		}
	table, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
	}



/* #Basic Styles
================================================== */
	body {
		/* customize_background */background: #EDEDED;/* customize_background */
		font: normal normal 14px/20px Verdana, Helvetica, Arial, sans-serif;
		color: #444444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; text-decoration: none; }
	h1 { font-family:Verdana, Helvetica, Arial, sans-serif;/* customize_h1 */ color:#444444; /* customize_h1 */font-size: 36px; line-height: 46px; margin-bottom: 14px;}
	h2 { font-family:Verdana, Helvetica, Arial, sans-serif;/* customize_h2 */ color:#444444; /* customize_h2 */font-size: 26px; line-height: 32px; margin-bottom: 10px; }
	h3 { font-family:Verdana, Helvetica, Arial, sans-serif;/* customize_h3 */ color:#444444; /* customize_h3 */font-size: 20px; line-height: 24px; margin-bottom: 8px; }
	h4 { font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:700;/* customize_h4 */ color:#444444; /* customize_h4 */font-size: 22px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:700;/* customize_h5 */ color:#444444; /* customize_h5 */font-size: 17px; line-height: 24px; }
	h6 { font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:700;/* customize_h6 */ color:#444444; /* customize_h6 */font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { /* customize_paragraph */ color:#444444; /* customize_paragraph */margin: 0 0 0px 0;letter-spacing: 0.5px; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; letter-spacing: 1px;}
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

	pre, code {
	font-family: monospace;
	}

/* #Links
================================================== */
	a, a:visited { /* customize_link */ color:#f59323; /* customize_link */ text-decoration: none; outline: 0; }
	a:hover, a:focus { /* customize_link_hover */ color:#454545; /* customize_link_hover */ }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px;margin-left: 20px; }
	ul { list-style: disc; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 20px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;}
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	.inputs-list {list-style: none;margin-left: 0;}

/* #Images
================================================== */

	img {
		max-width: 100%;
		height: auto; 
		display: block;}


/* #Base 960 Grid
================================================== */

	.fcontainer                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
	.fcontainer .column,
	.fcontainer .columns                         { float: left; display: inline; margin-left: 15px; margin-right: 15px; }
	.row                                        { margin-bottom: 20px; }
	
	/* Nested Column Classes */
	.column.alpha, .columns.alpha               { margin-left: 0; }
	.column.omega, .columns.omega               { margin-right: 0; }
	
	/* Base Grid */
	.fcontainer .one.column,
	.fcontainer .one.columns                     { width: 30px;  }
	.fcontainer .two.columns                     { width: 90px; }
	.fcontainer .three.columns                   { width: 150px; }
	.fcontainer .four.columns                    { width: 210px; }
	.fcontainer .five.columns                    { width: 270px; }
	.fcontainer .six.columns                     { width: 330px; }
	.fcontainer .seven.columns                   { width: 390px; }
	.fcontainer .eight.columns                   { width: 450px; }
	.fcontainer .nine.columns                    { width: 510px; }
	.fcontainer .ten.columns                     { width: 570px; }
	.fcontainer .eleven.columns                  { width: 630px; }
	.fcontainer .twelve.columns                  { width: 690px; }
	.fcontainer .thirteen.columns                { width: 750px; }
	.fcontainer .fourteen.columns                { width: 810px; }
	.fcontainer .fifteen.columns                 { width: 870px; }
	.fcontainer .sixteen.columns                 { width: 930px; }
	
	.fcontainer .one-third.column                { width: 290px; }
	.fcontainer .two-thirds.column               { width: 610px; }
	
	/* Offsets */
	.fcontainer .offset-by-one                   { padding-left: 60px;  }
	.fcontainer .offset-by-two                   { padding-left: 120px; }
	.fcontainer .offset-by-three                 { padding-left: 180px; }
	.fcontainer .offset-by-four                  { padding-left: 240px; }
	.fcontainer .offset-by-five                  { padding-left: 300px; }
	.fcontainer .offset-by-six                   { padding-left: 360px; }
	.fcontainer .offset-by-seven                 { padding-left: 420px; }
	.fcontainer .offset-by-eight                 { padding-left: 480px; }
	.fcontainer .offset-by-nine                  { padding-left: 540px; }
	.fcontainer .offset-by-ten                   { padding-left: 600px; }
	.fcontainer .offset-by-eleven                { padding-left: 660px; }
	.fcontainer .offset-by-twelve                { padding-left: 720px; }
	.fcontainer .offset-by-thirteen              { padding-left: 780px; }
	.fcontainer .offset-by-fourteen              { padding-left: 840px; }
	.fcontainer .offset-by-fifteen               { padding-left: 900px; }
	
	#responsive-nav {
	display: none;
	}	
	
/* #Tablet (Portrait)
================================================== */
	
	/* Note: Design for a width of 768px */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.fcontainer                                  { width: 768px; }
	.fcontainer .column,
	.fcontainer .columns                         { margin-left: 10px; margin-right: 10px;  }
	.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
	.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
	.alpha.omega                                { margin-left: 0; margin-right: 0; }
	
	.fcontainer .one.column,
	.fcontainer .one.columns                     { width: 28px; }
	.fcontainer .two.columns                     { width: 76px; }
	.fcontainer .three.columns                   { width: 124px; }
	.fcontainer .four.columns                    { width: 172px; }
	.fcontainer .five.columns                    { width: 220px; }
	.fcontainer .six.columns                     { width: 268px; }
	.fcontainer .seven.columns                   { width: 316px; }
	.fcontainer .eight.columns                   { width: 364px; }
	.fcontainer .nine.columns                    { width: 412px; }
	.fcontainer .ten.columns                     { width: 460px; }
	.fcontainer .eleven.columns                  { width: 508px; }
	.fcontainer .twelve.columns                  { width: 556px; }
	.fcontainer .thirteen.columns                { width: 604px; }
	.fcontainer .fourteen.columns                { width: 652px; }
	.fcontainer .fifteen.columns                 { width: 700px; }
	.fcontainer .sixteen.columns                 { width: 748px; }
	
	.fcontainer .one-third.column                { width: 236px; }
	.fcontainer .two-thirds.column               { width: 492px; }
	
	/* Offsets */
	.fcontainer .offset-by-one                   { padding-left: 48px; }
	.fcontainer .offset-by-two                   { padding-left: 96px; }
	.fcontainer .offset-by-three                 { padding-left: 144px; }
	.fcontainer .offset-by-four                  { padding-left: 192px; }
	.fcontainer .offset-by-five                  { padding-left: 240px; }
	.fcontainer .offset-by-six                   { padding-left: 288px; }
	.fcontainer .offset-by-seven                 { padding-left: 336px; }
	.fcontainer .offset-by-eight                 { padding-left: 384px; }
	.fcontainer .offset-by-nine                  { padding-left: 432px; }
	.fcontainer .offset-by-ten                   { padding-left: 480px; }
	.fcontainer .offset-by-eleven                { padding-left: 528px; }
	.fcontainer .offset-by-twelve                { padding-left: 576px; }
	.fcontainer .offset-by-thirteen              { padding-left: 624px; }
	.fcontainer .offset-by-fourteen              { padding-left: 672px; }
	.fcontainer .offset-by-fifteen               { padding-left: 720px; }
	
	#responsive-nav {
	display: none;
	}
	
	}
	
	
/*  #Mobile (Portrait)
================================================== */
	
	/* Note: Design for a width of 320px */
	
	@media only screen and (max-width: 767px) {
	.fcontainer { width: 300px; }
	.fcontainer .columns,
	.fcontainer .column { margin: 0; }
	
	.fcontainer .one.column,
	.fcontainer .one.columns,
	.fcontainer .two.columns,
	.fcontainer .three.columns,
	.fcontainer .four.columns,
	.fcontainer .five.columns,
	.fcontainer .six.columns,
	.fcontainer .seven.columns,
	.fcontainer .eight.columns,
	.fcontainer .nine.columns,
	.fcontainer .ten.columns,
	.fcontainer .eleven.columns,
	.fcontainer .twelve.columns,
	.fcontainer .thirteen.columns,
	.fcontainer .fourteen.columns,
	.fcontainer .fifteen.columns,
	.fcontainer .sixteen.columns,
	.fcontainer .one-third.column,
	.fcontainer .two-thirds.column  { width: 270px; padding: 0 15px; }
	
	/* Offsets */
	.fcontainer .offset-by-one,
	.fcontainer .offset-by-two,
	.fcontainer .offset-by-three,
	.fcontainer .offset-by-four,
	.fcontainer .offset-by-five,
	.fcontainer .offset-by-six,
	.fcontainer .offset-by-seven,
	.fcontainer .offset-by-eight,
	.fcontainer .offset-by-nine,
	.fcontainer .offset-by-ten,
	.fcontainer .offset-by-eleven,
	.fcontainer .offset-by-twelve,
	.fcontainer .offset-by-thirteen,
	.fcontainer .offset-by-fourteen,
	.fcontainer .offset-by-fifteen { padding-left: 0; }
		
	#horizontal-nav {
	display: none;
	}

	#vertical-nav {
	display: none;
	}

	#responsive-nav {
	display: block;
	}	
	
	}
	
	
/* #Mobile (Landscape)
================================================== */
	
	/* Note: Design for a width of 480px */
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.fcontainer { width: 420px; }
	.fcontainer .columns,
	.fcontainer .column { margin: 0; }
	
	.fcontainer .one.column,
	.fcontainer .one.columns,
	.fcontainer .two.columns,
	.fcontainer .three.columns,
	.fcontainer .four.columns,
	.fcontainer .five.columns,
	.fcontainer .six.columns,
	.fcontainer .seven.columns,
	.fcontainer .eight.columns,
	.fcontainer .nine.columns,
	.fcontainer .ten.columns,
	.fcontainer .eleven.columns,
	.fcontainer .twelve.columns,
	.fcontainer .thirteen.columns,
	.fcontainer .fourteen.columns,
	.fcontainer .fifteen.columns,
	.fcontainer .sixteen.columns,
	.fcontainer .one-third.column,
	.fcontainer .two-thirds.column { width: 390px; padding: 0 15px; }
	
	#horizontal-nav {
	display: none;
	}

	#vertical-nav {
	display: none;
	}

	#responsive-nav {
	display: block;
	}

	}
	
	
/* #Clearing
================================================== */
	
	/* Self Clearing Goodness */
	.fcontainer:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
	
	/* Use clearfix class on parent to clear nested columns,
	or wrap each row of columns in a <div class="row"> */
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; }
	.row:after,
	.clearfix:after {
	clear: both; }
	.row,
	.clearfix {
	zoom: 1; }
	
	/* You can also use a <br class="clear" /> to clear columns */
	.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	}
	
/* THEME STYLES */
	
/* #General
================================================== */

#top-bar-wrap {
width: 100%;
/* customize_top_bar_wrap_background */ background-color:#e0e0e0; /* customize_top_bar_wrap_background */
}

#top-bar {
display: none;
padding: 10px 0;
/* customize_top_bar_background */ background-color:#e0e0e0; /* customize_top_bar_background */
}

#header-wrap {
width: 100%;
/* customize_header_wrap_background */ background-color:#f59323; /* customize_header_wrap_background */
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_4.png); 
}

header {
/* customize_header_background */ background-color:#ffffff; /* customize_header_background */
}

#header {
padding: 30px 0;
box-shadow: 0px 0px 5px #6d6b6b;
-moz-box-shadow: 0px 0px 5px #6d6b6b;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #6d6b6b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b)";/*IE 8*/
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b);/*IE 5.5-7*/

}

#main-wrap {
width: 100%;
/* customize_main_wrap_background */ background-color:#e0e0e0; /* customize_main_wrap_background */
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_2.png); 
}

#main {
padding: 20px 0;
/* customize_main_background */ background-color:#FFFFFF; /* customize_main_background */
position: relative;
z-index: 1;

}

#footer-top-wrap {
width: 100%;
/* customize_footer_top_wrap_background */ background-color:#878787; /* customize_footer_top_wrap_background */
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_2.png); 
}

#footer-top {
padding: 20px 0;
/* customize_footer_top_background */ background-color:#6e6e6e; /* customize_footer_top_background */
box-shadow: 0px 0px 5px #6d6b6b;
-moz-box-shadow: 0px 0px 5px #6d6b6b;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #6d6b6b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b)";/*IE 8*/
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b);/*IE 5.5-7*/
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_2.png); 
}

#footer-bottom-wrap {
width: 100%;
/* customize_footer_bottom_wrap_background */ background-color:#212121; /* customize_footer_bottom_wrap_background */
}

#footer-bottom {
padding: 20px 0;
/* customize_footer_bottom_background */ background-color:#212121; /* customize_footer_bottom_background */
}

footer {

}

footer p {
color: #FFFFFF;
}

#copyright p {
margin-bottom: 0px;

}

#login {
text-align: right;
}

#login p {
margin-bottom: 0px;
}

/* Search Bar */

#search-bar {
width: 50px;
height: 50px;
position: absolute;
top: 0;
right: 0;
}

/* Top Bar Show/Hide */

.top-bar-show-hide-wrap {
position: relative;
}

.top-bar-show-hide {
width: 20px;
height: 20px;
background-image: url(http://kavadias.com.au/themes/kavacorpU_www/images/sub-nav-down-icon.png);
background-repeat: no-repeat;
background-position: center center;
float: right;
margin-bottom: 10px;
}

.top-bar-show-hide:hover {
/* customize_expand_button_hover_colour */ background-color:#f59323; /* customize_expand_button_hover_colour */
-webkit-transition: background-color 0.5s ease; /* For chrome & safari */
-moz-transition: background-color 0.5s ease; /* For mozilla firefox */
-o-transition: background-color 0.5s ease; /* For opera */
transition: background-color 0.5s ease;
}

#show-hide {
height: 20px;
width: auto;
margin: 0;
position: absolute;
right: 20px;
}

.top-bar-show-hide, #show-hide {
/* customize_expand_button_colour */ background-color:#222222; /* customize_expand_button_colour */
}

#show-hide p, #show-hide a {
padding: 0 5px;
margin: 0;
color: #FFFFFF;
text-transform: uppercase;
font: 10px/20px 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 400;
}

/* Vertical Dotted */
.vertical-dotted {
border-right: 1px dotted red;
}


/* #Navigation
================================================== */

/* IPAD */

#controls li {
    display: block;
}

#controls li .link {
    display: block;
    padding: 10px;
    border-bottom: solid 1px #CCC;
}

#controls li .hover_controls {
    float: right;
    display: none;
}

#controls li:hover .hover_controls {
    display: block;
}

#controls {
margin: 0;
padding: 0;
}

/* HORIZONTAL */

#horizontal-nav ul li a.nav-home {
text-indent: -999999px;
background-image: url(http://kavadias.com.au/themes/kavacorpU_www/images/home-button.png);
background-position: 0 0;
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 50px;
height: 50px;
/* customize_home_icon_background */ background-color:#222222; /* customize_home_icon_background */
-webkit-transition: background-color 1s ease; /* For chrome & safari */
-moz-transition: background-color 1s ease; /* For mozilla firefox */
-o-transition: background-color 1s ease; /* For opera */
transition: background-color 1s ease;
}

#horizontal-nav ul li a.nav-home:hover {
/* customize_home_icon_hover_background */ background-color:#f59323; /* customize_home_icon_hover_background */
}

#horizontal-nav ul li.nav-home {
margin: 0 20px 0 0;
padding: 0;
}

#horizontal-nav ul li a.nav-home {
margin: 0;
padding: 0;
display: block;
}


#horizontal-nav {
margin: 30px 0;
padding: 0;
border-top: 1px dotted #B2B2B2;
border-top: 1px dotted rgba(0,0,0,0.3);
border-bottom: 1px dotted #B2B2B2;
border-bottom: 1px dotted rgba(0,0,0,0.3);
position: relative;
/* customize_navigation */ background-color:#f59323; /* customize_navigation */
box-shadow: inset 0px 0px 5px #6d6b6b;
-moz-box-shadow: inset 0px 0px 5px #6d6b6b;/*FF 3.5+*/
-webkit-box-shadow: inset 0px 0px 5px #6d6b6b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/


}

#horizontal-nav ul {
padding: 0;
list-style: none;
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_4.png); 
box-shadow: 0px 0px 5px #6d6b6b;
-moz-box-shadow: 0px 0px 5px #6d6b6b;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #6d6b6b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b)";/*IE 8*/
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#6d6b6b);/*IE 5.5-7*/

}

#horizontal-nav ul li {
margin: 0;
padding: 10px 0;
float: left;
margin-right: 20px;
position: relative;

}

#horizontal-nav ul li a {
margin: 0;
padding: 0;
text-decoration: none;
line-height: 30px;
/* customize_navigation_link */ color:#3B3B3B; /* customize_navigation_link */
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:18px;

}

#horizontal-nav ul li a:hover {
/* customize_navigation_link_hover */ color:#ffffff; /* customize_navigation_link_hover */
}

#horizontal-nav ul li a.nav-selected {

}

#horizontal-nav ul li a.nav-path-selected {

}

#horizontal-nav ul li ul {
height: auto;
width: 200px;
opacity: 0;
position: absolute;
left: 0;
top: -999999%;
padding: 0; 
margin: 0;
z-index: 25;
border: 1px solid #B2B2B2;
border: 1px solid rgba(0,0,0,0.3);
}

#horizontal-nav ul li:hover > ul {
opacity: 1;
position: absolute;
top: 100%;
-webkit-transition: opacity 1s ease; /* For chrome & safari */
-moz-transition: opacity 1s ease; /* For mozilla firefox */
-o-transition: opacity 1s ease; /* For opera */
transition: opacity 1s ease;
}

#horizontal-nav ul li ul li {
border-bottom: 1px dotted #B2B2B2;
border-bottom: 1px dotted rgba(0,0,0,0.3);
padding: 0;
/* customize_sub_navigation_background */ background-color:#EDEDED; /* customize_sub_navigation_background */
/* customize_sub_navigation_link */ color:#3B3B3B; /* customize_sub_navigation_link */
}

#horizontal-nav ul li ul li:last-child {
border-bottom: none;
}

#horizontal-nav ul li ul li a {
margin: 0;
padding: 10px;
height: auto;
width: 180px;
display: block;
text-align: left;
line-height: normal;
font-size:14px;
}

#horizontal-nav ul li ul li:hover {
/* customize_sub_navigation_background_hover */ background-color:#f59323; /* customize_sub_navigation_background_hover */
/* customize_sub_navigation_link_hover */ color:#FFFFFF; /* customize_sub_navigation_link_hover */
-webkit-transition: all 1s ease; /* For chrome & safari */
-moz-transition: all 1s ease; /* For mozilla firefox */
-o-transition: all 1s ease; /* For opera */
transition: all 1s ease;
}

#horizontal-nav ul li ul li:hover > a {
color: #FFFFFF;
-webkit-transition: all 1s ease; /* For chrome & safari */
-moz-transition: all 1s ease; /* For mozilla firefox */
-o-transition: all 1s ease; /* For opera */
transition: all 1s ease;
background-image:  url(http://kavadias.com.au/themes/kavacorpU_www/images/urban_bg_4.png);
}

#horizontal-nav ul li ul li ul {
left: -999999px;
top: -1px;
}

#horizontal-nav ul li ul li:hover > ul {
left: 100%;
top: -1px;
}

#horizontal-nav ul li a.nav-dropdown {
background-image: url(http://kavadias.com.au/themes/kavacorpU_www/images/sub-nav-down-icon.png);
background-repeat: no-repeat;
background-position: right center;
padding: 10px 25px 10px 0;
}

#horizontal-nav ul li ul li a.nav-dropdown {
background-image: none;
padding: 0 30px 0 0;
width: 150px;

}

#horizontal-nav ul li ul li.nav-dropdown {
padding: 10px;
background-image: url(http://kavadias.com.au/themes/kavacorpU_www/images/sub-nav-right-icon.png);
background-repeat: no-repeat;
background-position: right center;
}

/* VERTICAL */

#vertical-nav {
margin: 0;
padding: 0;
}

#vertical-nav ul {
padding: 10px;
list-style: none;
border: 1px solid #000000;

}

#vertical-nav ul li {
margin: 0;
padding: 0;
position: relative;

}

#vertical-nav ul li a {
display: block;
color: #444444;
border-bottom: 1px dotted rgba(255,255,255,0.5);
padding: 10px 5px;
margin: 0;
text-decoration: none;
}

#vertical-nav ul li:hover {

}

#vertical-nav ul li a:hover, #vertical-nav ul li a.nav-selected, #vertical-nav ul li a.nav-path-selected {
}

#vertical-nav ul li.nav-selected {

}

#vertical-nav ul li.nav-path-selected {

}

#vertical-nav ul li ul {
height: auto;
width: 200px;
opacity: 0;
position: absolute;
left: -999999%;
top: 0;
margin: 0;
z-index: 25;
}

#vertical-nav ul li:hover > ul {
opacity: 1;
position: absolute;
left: 100%;
-webkit-transition: opacity 1s ease; /* For chrome & safari */
-moz-transition: opacity 1s ease; /* For mozilla firefox */
-o-transition: opacity 1s ease; /* For opera */
transition: opacity 1s ease;
}

#vertical-nav ul li ul li a {

}

#vertical-nav ul li ul li a:hover, #vertical-nav ul li ul li a.nav-selected, #vertical-nav ul li ul li a.nav-path-selected {

}

#vertical-nav ul li.nav-dropdown > a:after {

}

#vertical-nav ul li ul li.nav-dropdown > a:after {

}

/* RESPONSIVE */

#responsive-nav {
padding: 0;
margin-top: 20px;
margin-bottom: 20px;
}

#responsive-nav select {
width: 100%;
}

/* #Buttons
================================================== */

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	font-size: 14px;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

/* Back To Top */

#back-top {
bottom: 43%;
position: fixed;
right: 20px;
}

#back-top a {
background-image: url(http://kavadias.com.au/themes/kavacorpU_www/images/back-to-top-icon.png);
height: 30px;
width: 40px;
text-indent: -999999px;
display: block;
}

/* customize_miscellaneous */  /* customize_miscellaneous */